[System]
Version=x65..x75 PapuaUtils v0.5.0
ComBaud=115200
[Setup]
ComPort=3
IMEI=356424000944704
BootComBaud=1
CabelPro=0
SrvLightOn=1
TPPause=1
SaveEEP=1
NewMaster=0
SetDown=0
ClrEEFULL=0
ClrEELITE=0
ClrEXIT=0
ReCalk=0
BackupOn=1
SBTA=0
Freia=0
NewBCORE=0
VerDown=1
Top=100
Left=100
[356424000944704]
SKEY=61493734
BKEY=7E8518691111EA7E6D3E8E7A927B7B92
HASH=2721DF34CC06E2BF7F00797A1A5B2B5A
ESN=4BDCE15E
Phone=SIEMENS M75 16 lg4
HWID=5001
